<%  dim ubb As New functionubb%>
<div style="margin-top: 5px;">
          <table width="255" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="75" valign="top" background="<%=ubb.url %>web_aspx/web_aspx_inages/img-28.gif"><table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="22%" align="right">&nbsp;</td>
                <td width="78%" height="30" align="right"></td>
              </tr>
              <tr>
                <td height="28" align="right">&nbsp;</td>
                <td align="left"><span class="string_12">当前购物车中共有&nbsp;&nbsp;<span class="string_12_FF0000_bold"><span id="index_TrueA_trolley_count" onload=""></span></span>&nbsp;&nbsp;件商品</span></td>
              </tr>
              <tr>
                <td height="12">&nbsp;</td>
                <td align="right"><a href="Shoptrolley.aspx" target="_blank" class="string_12_ff0000"><font color="#ff0000">去结算 &gt; &gt;</font></a>&nbsp;&nbsp;</td>
              </tr>
            </table></td>
          </tr>

          <script language="javascript" type="text/javascript">

              function Read_cookies_web_shoptrolley(name) {
                  var cookieString = document.cookie;
                  if (cookieString == "") {
                      return false;
                  }
                  else {
                      var firstChar, lastChar;
                      firstChar = cookieString.indexOf(name);
                      if (firstChar != -1) {
                          firstChar += name.length + 1;
                          lastChar = cookieString.indexOf(';', firstChar);
                          if (lastChar == -1) lastChar = cookieString.length;
                          return cookieString.substring(firstChar, lastChar);
                      }
                      else {
                          return false;
                      }
                  }
              }

              Read_cookies_web_shoptrolley_count()

              function Read_cookies_web_shoptrolley_count() {
                  if (document.cookie.length > 0) {
                      var cookies_trolley = document.cookie.indexOf("shop_trolley=");
                      if (cookies_trolley == -1) {
                          document.getElementById("index_TrueA_trolley_count").innerText = 0;
                      } else {
                          var cookies_Array = new Array;
                          cookies_Array = Read_cookies_web_shoptrolley("shop_trolley").split(",");
                          document.getElementById("index_TrueA_trolley_count").innerText = cookies_Array.length;
                      }
                  } else {
                      document.getElementById("index_TrueA_trolley_count").innerText = 0
                  }
                  setTimeout("Read_cookies_web_shoptrolley_count();", 80)
              }
          </script>

           </table>
           </div>